<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Mark_I</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Mark_I</bigIconPath>
		<blitzModelPath>Tanks/GB/Mark_I.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/tractor</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/tractor</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_3.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB_Mark_I.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>gunner
			radioman</commander>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>25</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>1</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB_Mark_I/Mark_I_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>12.882547</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-2.086990 -5.701041 0.008565</min>
				<max>2.352190 3.979572 2.438031</max>
			</bbox>
			<points>
				<normal>-0.001000 0.015129 0.011367</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB_Mark_I/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB_Mark_I/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB_Mark_I/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.3196 1.668 2.6797</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB_Mark_I/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>15</armor_1>
			<armor_2>15</armor_2>
			<armor_3>30</armor_3>
			<armor_4>12</armor_4>
			<armor_5>10</armor_5>
			<armor_6>12</armor_6>
			<armor_7>5</armor_7>
			<armor_8>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_8>
			<armor_9>17</armor_9>
			<armor_10>20</armor_10>
			<armor_11>40</armor_11>
			<armor_12>20</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_7 armor_4</primaryArmor>
		<weight>15950</weight>
		<maxHealth>440</maxHealth>
		<ammoBayHealth>
			<maxHealth>95</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.279745 0.324203 2.20735</rayStart>
				<rayEnd>0.279745 0.324202 1.80735</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.2</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB_Mk_I_Heavy_Tank>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.286774 -3.991368 -0.001729</min>
					<max>1.286783 4.008671 2.199890</max>
				</bbox>
				<points>
					<normal>-0.005000 0.030660 0.004549</normal>
				</points>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB_Mark_I_Heavy_Tank</userString>
			<description>#gb_vehicles:Chassis_GB_Mark_I_Heavy_Tank_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB_Mark_I/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB_Mark_I/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB_Mark_I/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.34 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.12</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.317189</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.127028</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.3283</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R0</name>
					<radius>0.306381</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.253197</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R5</name>
					<radius>0.306381</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308989</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.127028</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.328932</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L0</name>
					<radius>0.307657</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.253197</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L5</name>
					<radius>0.306381</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB_Mark_I/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.09029 1.51696</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8420</weight>
			<maxLoad>32000</maxLoad>
			<terrainResistance>0.8 1 1.2</terrainResistance>
			<brakeForce>14500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB_Mk_I_Heavy_Tank>
	</chassis>
	<turrets0>
		<Turret_GB_Mk_I_Heavy_Tank>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.289680 -0.000346 -0.292306</min>
					<max>0.268359 0.246083 0.292163</max>
				</bbox>
				<points>
					<normal>0.324000 -2.665000 -1.675001</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_GB_Mk_I_Heavy_Tank</userString>
			<description>#gb_vehicles:Turret_GB_Mk_I_Heavy_Tank_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB_Mark_I/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB_Mark_I/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB_Mark_I/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB_Mark_I/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-13 20</yawLimits>
			<gunPosition>0.000000 0.000000 0.1541</gunPosition>
			<armor>
				<armor_1>15</armor_1>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2750</weight>
			<maxHealth>110</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<QF_6_pounder_Hotchkiss>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.089423 0.004469 -0.215951</min>
							<max>0.089132 1.259995 0.213729</max>
						</bbox>
						<points>
							<normal>0.326244 -2.816667 -1.679925</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-20 15</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB_Mark_I/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB_Mark_I/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB_Mark_I/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB_Mark_I/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<reloadTime>7</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-13 20</turretYawLimits>
				</QF_6_pounder_Hotchkiss>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>-0.921404 0.257753 -0.109398</rayStart>
					<rayEnd>-0.524339 0.257753 -0.0610873</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.898413 0.442673 0.261786</rayStart>
					<rayEnd>0.50679 0.442673 0.180357</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_GB_Mk_I_Heavy_Tank>
	</turrets0>
	<engines>
		<Daimler_Knight_V6>shared</Daimler_Knight_V6>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<Alarm_flags>shared</Alarm_flags>
	</radios>
</root>
